@charset "UTF-8";

@media (min-width: 768px) {
  header {
    height: auto;
    padding: 20px 40px;
    background: #fff;
    position: fixed !important;
    z-index: 99999;
    top: 0;
    left: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  }

  .bc-list {
    margin-bottom: 30px;
  }

  .bc-list li {
    display: inline-block;
  }

  .bc-list li a:hover {
    opacity: 0.7;
  }

  .cont-box {
    /* padding-top: 125px; */
  }

  .mail_text {
    margin-top: 80px;
    font-size: 18px;
  }

  .header_inner {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: center;
    align-items: center;
  }

  .g_navi li {
    position: relative;
    text-align: center;
    margin-right: 50px;
    vertical-align: top;
    transition: all 0.3s;
  }

  .g_navi li:hover {
    opacity: 0.5;
  }

  .g_navi li:first-child a {
    display: inline-block;
    margin-top: 10px;
  }

  .g_navi li:nth-child(2) a {
    display: inline-block;
    margin-top: 10px;
  }

  .g_navi li:hover {
    cursor: pointer;
  }

  .g_navi li:before {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
  }

  .g_navi li:first-child:before {
    width: 34px;
    height: 34px;
    margin-top: 0;
    background: url(../img/nav_icon00.png) no-repeat center;
  }

  .g_navi li:nth-child(2):before {
    width: 34px;
    height: 34px;
    top: 2px;
    background: url(../img/nav_icon01.png) no-repeat center;
  }

  .g_navi li:nth-child(3):before {
    width: 34px;
    height: 34px;
    margin-top: 0;
    background: url(../img/nav_icon02.png) no-repeat center;
  }

  .g_navi li:nth-child(4):before {
    width: 34px;
    height: 34px;
    background: url(../img/nav_icon03.png) no-repeat center;
  }

  .g_navi li:nth-child(5):before {
    width: 34px;
    height: 34px;
    top: 2px;
    background: url(../img/nav_icon04.png) no-repeat center;
  }

  .g_navi li:nth-child(6):before {
    width: 34px;
    height: 34px;
    top: 2px;
    background: url(../img/nav_icon05.png) no-repeat center;
  }

  .g_navi li:last-child {
    margin-right: 0;
  }

  .g_navi li:last-child a {
    display: inline-block;
    margin-top: 10px;
  }

  .g_navi li a {
    display: block;
    padding-top: 40px;
    font-size: 12px;
    line-height: 1.5;
  }

  .kv-slide {
    width: 100%;
  }

  .kv-slide li {
    position: relative;
    border: 3px solid #fff;
  }

  .kv-slide li img {
    width: 100%;
  }

  .kv-area {
    position: relative;
    margin-bottom: 80px;

    color: #fff;
    text-shadow: 0px 4px 3px rgba(0, 0, 0, 0.6),
      0px 8px 13px rgba(0, 0, 0, 0.4),
      0px 18px 23px rgba(27, 19, 19, 0.4);
  }

  .kv-ttl {
    color: #fff;
    text-align: center;
    font-size: 60px;
    font-size: 5vw;
    font-weight: bold;
    line-height: 1.4;
    position: absolute;
    top: 3vw;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    z-index: 50;
    width: 40vw;
    height: 10vw;
    margin: 0 auto;
  }

  .kv {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }

  .kv__item {
    position: relative;
    height: 0;
    /* 表示画像の高さ ÷ 表示画像の幅 × 100 */
    padding-top: 36.52%;
    width: 33.33%;
  }

  .kv__item:first-child {
    background: url(../img/kv_01_after.png) no-repeat center;
    background-size: cover;
  }

  .kv__item:nth-child(2) {
    background: url(../img/kv_02_after.png) no-repeat center;
    background-size: cover;
  }

  .kv__item:nth-child(3) {
    background: url(../img/kv_03_after.png) no-repeat center;
    background-size: cover;
  }

  .kv__item__inner {
    position: absolute;
    left: 20px;
    bottom: 20px;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: center;
    align-items: center;
  }

  .kv__item__sentence {
    margin-left: 10px;
    color: #fff;
    font-size: 16px;
  }

  .kv__item__area {
    padding: 6px 10px;
    background: #309214;
    border-radius: 5px;
  }

  .kv__item__img {
    max-width: 191px;
    width: auto;
    width: 10vw;
    border: 1px solid #fff;
  }

  .inner {
    width: 1100px;
    margin: 0 auto;
  }

  .inner .ttl-area {
    margin-bottom: 80px;
  }

  .inner .ttl {
    text-align: center;
    font-size: 50px;
    font-weight: bold;
  }

  .inner .sentence {
    text-align: center;
    font-size: 18px;
    font-weight: bold;
  }

  .ex {
    overflow: hidden;
    margin-bottom: 40px;
    padding-bottom: 40px;
    border-bottom: solid 1px #ccc;
  }

  .ex:last-child {
    margin-bottom: 80px;
    padding-bottom: 0;
    border-bottom: none;

  }

  .ex-top {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none;
    height: 47px;
  }

  .land {
    width: 266px;
    float: left;
    padding: 10px;
    background-color: #eee;
  }

  .land__img {
    margin-bottom: 10px;
    height: 250px;
    overflow: hidden;
  }

  .land__img img {
    width: 100%;
  }

  .land__sentence {
    font-size: 14px;
    /* padding: 10px; */
  }

  .land__ttl {
    font-size: 20px;
    font-weight: bold;
    /* padding: 10px; */
  }

  .land__sale {
    margin: 10px 0 0;
    font-weight: bold;
  }

  .land__sale span {
    font-size: 20px;
  }

  .prev-btn {
    width: 50px;
    height: 50px;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -25px;
  }

  .next-btn {
    width: 50px;
    height: 50px;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -25px;
  }

  .bx-prev,
  .bx-next {
    width: 100%;
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 100;
  }

  .architecture-area {
    position: relative;
    width: 785px;
    padding: 0 50px;
    float: right;
    box-sizing: border-box;
    border-left: 1px solid #ccc;
  }

  .architecture {
    width: 266px;
    margin: 0 40px 0 0;
  }

  .architecture__sentence {
    font-size: 14px;
  }

  .architecture__detail {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: center;
    align-items: center;
  }

  .architecture__ttl {
    margin: 0 0 12px;
    font-size: 20px;
    font-weight: bold;
  }

  .architecture__sale {
    margin: 10px 0 0;
    border-top: solid 1px #D8D8D8;
    font-weight: bold;
  }

  .architecture__sale .price {
    font-size: 20px;
  }

  .architecture__sale .color {
    color: #309214;
  }

  .architecture__img {
    margin-bottom: 10px;
    height: 250px;
    overflow: hidden;
  }

  .architecture__img img {
    object-fit: cover;
    font-family: 'object-fit: cover';
    width: 250px;
    height: 250px;
  }

  .clip.item.detail.detail_office .text p {
    margin-bottom: 20px;
  }

  .clip.item.detail.detail_office .architecture-area {
    float: none;
    width: 100%;
    border: none;
  }

  .clip.item.detail.detail_office .bx-wrapper {
    max-width: 100% !important;
  }

  .main_bg {
    background: #fcfaf8;
  }

  .main_bg .inner {
    padding: 80px 0 0;
  }

  .professional {
    position: relative;
  }

  .professional .bx-wrapper {
    min-width: 1000px;
    margin: 0 auto;
  }

  .professional .cont {
    width: 306px;
    margin: 0 41px 0 0;
    padding-bottom: 40px;
  }

  .professional .cont:nth-child(3n) {
    margin-right: 41px;
  }

  .professional .img_box img {
    object-fit: cover;
    font-family: 'object-fit: cover';
    width: 306px;
    height: 306px;
  }

  .professional .text_cont {
    width: 266px;
    height: 400px;
    padding: 30px;
  }

  .professional .text_cont:before {
    right: 15px;
  }

  .professional .text_cont:after {
    left: 15px;
  }

  .professional .text_cont .textOverflow {
    width: 206px;
  }

  .professional .recommend {
    display: -webkit-flex;
    display: flex;
    align-items: flex-start;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    /* -webkit-align-items: center;
    align-items: center; */
  }

  .professional .recommend img {
    width: 70px;
    height: auto;
  }

  .professional .recommend__list {
    font-size: 13px;
    line-height: 1.4;
    width: 120px;
  }

  .professional .recommend__list__ttl {
    margin-bottom: 5px;
    font-size: 15px;
    font-weight: bold;
    text-decoration: underline;
  }

  .area02 .chapter03 .takumi_cont .chapter03_slider02 {
    margin-top: 100px;
  }

  .area02 .chapter03 .chapter_ttl p {
    padding-top: 0;
  }

  .area02 .chapter03 .chapter_ttl p:before {
    border-top: none;
  }

  .area03 {
    margin-bottom: 80px;
  }

  .area03 .chapter04 .chapter_ttl h2:after {
    border: none;
  }

  .template .box_ellipsis_area {
    display: -webkit-flex;
    display: flex;
    /* -webkit-justify-content: space-between; */
    /* justify-content: space-between; */
    -webkit-align-items: center;
    align-items: center;
  }

  .template .small_box--ellipsis {
    width: 13%;
    min-height: 275px;
    margin-right: 5%;
  }

  .template .small_box--ellipsis.edge {
    margin-right: 0;
  }

  .template .small_box--ellipsis .img {
    margin-right: 0;
    margin-bottom: 10px;
    width: 100%;
  }

  .template .small_box--ellipsis .img img {
    width: 100%;
    height: auto;
  }

  .template .small_box--ellipsis .text {
    width: 100%;
    height: 5.5em;
    overflow: hidden;
  }

  .template .small_box--ellipsis .text .open_modal {
    position: relative;
  }

  .template .small_box--ellipsis .text .open_modal:hover {
    opacity: 0.7;
  }

  .template .small_box--ellipsis .text .open_modal:after {
    content: "...続きを読む";
    position: absolute;
    right: 0;
    top: 3.5em;
    background: #fff;
    width: 100%;
    text-align: right;
  }

  .template .small_box--ellipsis .open_modal {
    display: block;
  }

  .template .small_box--ellipsis .open_modal:hover {
    cursor: pointer;
  }

  .template .modalwindow .close_modal {
    position: absolute;
    right: 20px;
    top: 20px;
    font-size: 30px;
    display: block;
    color: #fff;
    line-height: 1;
  }

  .template .more_btn {
    width: 390px;
    border: solid 1px #333;
    text-align: center;
    margin: 30px auto 0;
  }

  .template .more_btn a {
    padding: 10px;
    display: block;
  }

  .template .company_area {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin-top: 20px;
  }

  .template .company_area dl:nth-child(even) {
    margin-left: 20%;
  }

  .template .company_area .area {
    width: 40%;
    margin-bottom: 20px;
  }

  .template .company_area .area_ttl {
    display: inline-block;
    margin-bottom: 20px;
    font-size: 20px;
    font-weight: bold;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(60%, #cee0d9));
    background: -webkit-linear-gradient(transparent 60%, #cee0d9 60%);
    background: -o-linear-gradient(transparent 60%, #cee0d9 60%);
    background: linear-gradient(rgba(0, 0, 0, 0) 60%, #cee0d9 60%);
  }

  .template .company_area .area_ditail {
    margin-bottom: 20px;
  }

  .template .company_area .area_ditail .ttl {
    font-size: 15px;
    font-weight: bold;
  }

  .template .company_area .area_ditail .text {
    padding-left: 1em;
  }

  .template .company_area .area_ditail .list {
    margin: 8px 0;
    padding-left: 0;
    list-style: none;
  }

  .template .company_area .area_ditail .list li {
    display: inline-block;
    border-radius: 30px;
    padding: 1px 8px;
    font-size: 12px;
    color: #fff;
    border: 1px solid #61c0b2;
    color: #61c0b2;
    background: #fff;
    font-weight: bold;
  }

  .template .company_area .area_ditail a {
    text-decoration: underline;
    font-size: 13px;
  }

  .pro-contact__ttl {
    width: 500px;
    margin: 0 auto;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    border-bottom: solid 1px #333333;
    padding-bottom: 10px;
    margin-bottom: 70px;
  }

  .pro-contact__ttl span {
    font-size: 15px;
    display: block;
  }

  .pro-contact__about {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin-bottom: 70px;
  }

  .pro-contact__about .about-textarea {
    width: 460px;
  }

  .pro-contact__about .about-textarea .about-ttl {
    margin-bottom: 30px;
    font-size: 20px;
    font-weight: bold;
  }

  .pro-contact__about .about-textarea .about-ex-ttl {
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 16px;
  }

  .pro-contact__about .about-textarea .about-ex {
    line-height: 2;
  }

  .pro-contact__about .about-textarea .about-ex img {
    width: 100%;
  }

  .pro-contact__about .about-textarea .about-ex dt,
  .pro-contact__about .about-textarea .about-ex li {
    margin-right: 1em;
  }

  .pro-contact__about .about-textarea .about-ex dt,
  .pro-contact__about .about-textarea .about-ex dd,
  .pro-contact__about .about-textarea .about-ex li {
    display: inline-block;
  }

  .pro-contact__about .about-graph {
    width: 600px;
    padding: 30px;
    /* background: #fff; */
  }

  .pro-contact__about .about-graph__ttl {
    margin-bottom: 20px;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
  }

  .landList .architecture-area {
    position: relative;
  }

  .landList .bx-wrapper .bx-controls-direction a {
    display: block;
  }

  .landList .bx-wrapper .bx-controls-direction a.bx-prev {
    background-image: url(../img/prev.png);
    background-repeat: no-repeat;
    background-position: center;
    left: -40px;
  }

  .landList .bx-wrapper .bx-controls-direction a.bx-next {
    background-image: url(../img/next.png);
    background-repeat: no-repeat;
    background-position: center;
    right: -40px;
  }

  .shopList .professional {
    width: 1150px;
  }

  .contact .contact-ttl {
    margin-bottom: 30px;
    font-size: 20px;
    font-weight: bold;
  }

  .contact .contact-ex-ttl {
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 16px;
  }

  .contact table .form-checkbox input.widthAuto {
    width: auto;
  }

  .landList .key {
    background: url(../img/land_key.jpg);
    background-size: cover;
  }

  .shopList .key {
    background: url(../img/shop_key.jpg);
    background-size: cover;
  }

  .moreBtn {
    display: block;
    width: 200px;
    padding: 10px 0;
    margin: 0 auto;
    background: #2D2D2D;
    text-align: center;
    border-radius: 20px;
    color: #fff !important;
    transition: all 0.3s;
  }

  .moreBtn:hover {
    opacity: 0.7;
  }

  .page .key h1 .sub_ttl {
    font-size: 16px;
  }

  .detail_office .slider li {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .page-builder {}

  .page-builder .key {
    background-image: url(../img/builder_key.png);
    background-position: center;
    background-repeat: none;
    background-color: #14172b;
  }

  .page-builder .collabo-btn {
    text-align: center;
    display: none;
    cursor: pointer;
    margin-top: 20px;
    font-size: 14px;
    font-weight: bold;
  }

  .page-builder .key h1 {
    top: 40%;
  }

  .page-builder .builder-result {
    margin-bottom: 46px;
  }

  .page-builder .builder-result p {
    font-size: 20px;
    color: #333;
    margin-bottom: 16px;
  }

  .page-builder .builder-result .builder-select {
    width: 140px;
  }

  .page-builder .builder-list .builder-list-box {
    padding-bottom: 44px;
    margin-bottom: 44px;
    border-bottom: 1px solid #b9b9ba;
    transition: all 0.3s;
  }

  .page-builder .builder-list .builder-list-box a {
    transition: all 0.3s;
  }

  .page-builder .builder-list .builder-list-box.is-hidden {
    overflow: hidden;
    height: 0;
    padding: 0;
    margin: 0;
    border: none;
  }

  .page-builder .builder-list .builder-list-box a:hover {
    opacity: 0.6;
  }

  .page-builder .builder-list .builder-list-box:after {
    content: ".";
    display: block;
    height: 0;
    font-size: 0;
    clear: both;
    visibility: hidden;
  }

  .page-builder .builder-list .builder-list-box .builder-list_L {
    float: left;
    width: 520px;
    margin-right: 100px;
  }

  .page-builder .builder-list .builder-list-box .builder-list_L:after {
    content: ".";
    display: block;
    height: 0;
    font-size: 0;
    clear: both;
    visibility: hidden;
  }

  .page-builder .builder-list .builder-list-box .builder-list_img {
    float: left;
    margin-right: 10px;
    width: 185px;
    height: 185px;
    overflow: hidden;
  }

  .page-builder .builder-list .builder-list-box .builder-list_img img {
    object-fit: cover;
    font-family: 'object-fit: cover';
    width: 185px;
    height: 185px;
  }

  .page-builder .builder-list .builder-list-box .builder-list_info {
    float: left;
    width: 320px;
  }

  .page-builder .builder-list .builder-list-box .builder-list_R {
    float: left;
  }

  .page-builder .builder-list .builder-list-box .builder-list_R:after {
    content: ".";
    display: block;
    height: 0;
    font-size: 0;
    clear: both;
    visibility: hidden;
  }

  .page-builder .builder-list .builder-list-box .builder-num {
    float: left;
  }

  .page-builder .builder-list .builder-list-box .builder-collabo {
    float: left;
    margin-left: 30px;
    width: 370px;
  }

  .page-builder .builder-list .builder-list-box .builder-collabo li {
    position: relative;
    font-size: 15px;
    margin-bottom: 6px;
    padding-left: 20px;
  }

  .page-builder .builder-list .builder-list-box .builder-collabo li:after {
    content: "▶︎";
    position: absolute;
    top: 4px;
    left: 0;
    font-size: 10px;
  }

  .page-builder .builder-list .builder-list-box .builder-list_info_name {
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 10px;
  }

  .page-builder .builder-list .builder-list-box p {
    font-weight: 13px;
    margin-bottom: 2px;
  }

  .page-builder .builder-list .builder-list-box .builder-list-label {
    font-size: 15px;
    font-weight: bold;
  }

  .page-builder .builder-list .builder-list-box .builder-num {
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    width: 80px;
    padding: 0 10px;
    line-height: 1.5;
    background: linear-gradient(transparent 70%, #cee0d9 0%);
    background-position-y: -5px;
  }

  .landList .architecture-area .bx-wrapper {
    min-width: 100%;
  }

}

@media (max-width: 767px) {
  .bc-list {
    margin-bottom: 30px;
  }

  .bc-list li {
    display: inline-block;
  }

  .bc-list li a:hover {
    opacity: 0.7;
  }

  .mail_text {
    margin-top: 60px;
    padding: 0 3%;
  }

  .pro-contact__about .about-textarea .about-ex img {
    width: 200px;
    margin-top: 20px;
  }

  .g_navi_area ul li:first-child:before {
    background: url(../img/nav_icon00.png) no-repeat center;
    background-size: contain;
  }

  .g_navi_area ul li:nth-child(2):before {
    background: url(../img/nav_icon01.png) no-repeat center;
    background-size: contain;
  }

  .g_navi_area ul li:nth-child(3):before {
    background: url(../img/nav_icon02.png) no-repeat center;
    background-size: contain;
  }

  .g_navi_area ul li:nth-child(4):before {
    background: url(../img/nav_icon03.png) no-repeat center;
    background-size: contain;
  }

  .g_navi_area ul li:nth-child(5):before {
    background: url(../img/nav_icon04.png) no-repeat center;
    background-size: contain;
  }

  .g_navi_area ul li:nth-child(6):before {
    background: url(../img/nav_icon05.png) no-repeat center;
    background-size: contain;
  }

  .g_navi_area ul li a {
    color: #333;
  }

  .kv-area {
    position: relative;
    /* margin-bottom: 60px; */
    color: #f1f1f1;
    text-shadow: 0px 4px 3px rgba(0, 0, 0, 0.4),
      0px 8px 13px rgba(0, 0, 0, 0.1),
      0px 18px 23px rgba(0, 0, 0, 0.1);
  }

  .kv-slide {
    width: 100%;
  }

  .kv-slide li {
    position: relative;
    border: 3px solid #fff;
  }

  .kv-slide li img {
    width: 100%;
  }

  .kv-ttl {
    /* color: #333; */
    color: #fff;
    text-align: center;
    font-size: 40px;
    font-weight: bold;
    line-height: 1.4;
    margin: 0 auto 40px;
    z-index: 50;
    position: absolute;
    top: 20vw;
    left: 0;
    right: 0;
    width: 250px;
  }

  .kv {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }

  .kv__item {
    position: relative;
    height: 0;
    /* 表示画像の高さ ÷ 表示画像の幅 × 100 */
    padding-top: 70%;
    width: 100%;
  }

  .kv__item:first-child {
    background: url(../img/kv_01_after.png) no-repeat center;
    background-size: cover;
  }

  .kv__item:nth-child(2) {
    background: url(../img/kv_02_after.png) no-repeat center;
    background-size: cover;
  }

  .kv__item:nth-child(3) {
    background: url(../img/kv_03_after.png) no-repeat center;
    background-size: cover;
  }

  .kv__item__img {
    width: 100px;
    border: 1px solid #fff;
  }

  .kv__item__inner {
    position: absolute;
    left: 10px;
    bottom: 10px;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: center;
    align-items: center;
  }

  .kv__item__sentence {
    margin-left: 10px;
    color: #fff;
    font-size: 14px;
  }

  .kv__item__area {
    margin-bottom: 5px;
    padding: 2px 5px;
    background: #309214;
    border-radius: 5px;
  }

  .inner {
    margin: 0 4%;
  }

  .inner .ttl-area {
    margin-bottom: 40px;
  }

  .inner .ttl {
    margin-bottom: 10px;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.4;
  }

  .inner .sentence {
    text-align: left;
    font-size: 16px;
    font-weight: bold;
  }

  .ex {
    overflow: hidden;
    margin-bottom: 40px;
    padding-bottom: 40px;
    border-bottom: solid 1px #ccc;
  }

  .ex:last-child {
    margin-bottom: 60px;
    padding-bottom: 0;
    border-bottom: none;
  }

  .ex-top {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none;
    height: 47px;
  }

  .land {
    width: 266px;
    margin: 0 auto 40px;
    padding: 10px;
    background-color: #eee;
  }

  .land__img {
    margin-bottom: 10px;
  }

  .land__img img {
    width: 100%;
  }

  .land__sentence {
    font-size: 14px;
  }

  .land__ttl {
    display: none;
    margin: 0 0 5px;
    font-size: 20px;
    font-weight: bold;
  }

  .land__sale {
    margin: 0;
    font-weight: bold;
  }

  .land__sale span {
    font-size: 20px;
  }

  .prev-btn {
    width: 25px;
    height: 50px;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -12px;
  }

  .next-btn {
    width: 25px;
    height: 50px;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -12px;
  }

  .prev-btn img,
  .next-btn img {
    width: 100%;
    margin: 10px 0;
  }

  .bx-prev,
  .bx-next {
    width: 100%;
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 100;
  }

  .architecture-area {
    position: relative;
    width: auto;
    margin: 0 auto;
    padding: 0 50px;
    box-sizing: border-box;
  }

  .architecture {
    width: 266px;
    margin: 0 20px 0 0;
  }

  .architecture__img {
    margin-bottom: 10px;
    overflow: hidden;
    height: 250px;
  }

  .architecture__img img {
    object-fit: cover;
    font-family: 'object-fit: cover';

  }

  .architecture__sentence {
    font-size: 14px;
  }

  .architecture__detail {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: center;
    align-items: center;
  }

  .architecture__ttl {
    display: none;
    margin: 15px 0;
    font-size: 20px;
    font-weight: bold;
  }

  .architecture__sale {
    margin: 10px 0 0;
    border-top: solid 1px #D8D8D8;
    font-weight: bold;
  }

  .architecture__sale .price {
    font-size: 20px;
  }

  .architecture__sale .color {
    color: #309214;
  }

  .main_bg {
    background: #fcfaf8;
  }

  .main_bg .inner {
    padding: 60px 0 0;
  }

  .professional {
    position: relative;
    padding: 0 25px;
  }

  .professional .bx-wrapper {
    margin: 0 auto;
  }

  .professional .cont {
    width: 306px;
    margin: 0 41px 0 0;
    padding-bottom: 40px;
  }

  .shopList .professional .cont {
    width: 100%;
  }

  .professional .cont:nth-child(3n) {
    margin-right: 41px;
  }

  .professional .img_box img {
    width: 100%;
    height: auto;
  }

  .professional .text_cont {
    width: 95%;
    min-height: 330px;
    height: auto;
    padding: 10%;
  }

  .professional .recommend {
    display: -webkit-flex;
    display: flex;
    /* -webkit-flex-direction: column;
    flex-direction: column; */
    -webkit-align-items: center;
    align-items: center;
  }

  .professional .recommend .recommend__img {
    margin-right: 10px;
  }

  .professional .recommend img {
    width: 80px;
    margin-right: 10px;
  }

  .professional .recommend__list {
    margin-top: 10px;
    font-size: 13px;
    line-height: 1.4;
  }

  .professional .recommend__list__ttl {
    margin-bottom: 5px;
    font-size: 15px;
    font-weight: bold;
    text-decoration: underline;
  }

  .area02 .chapter03 .chapter_ttl h2,
  .area03 .chapter04 h2 {
    border: none;
    width: auto;
    margin-bottom: 10px;
  }

  .area03 {
    margin-bottom: 80px;
  }

  .area03 .chapter04 {
    margin-top: 60px;
  }

  .template .small_box--ellipsis {
    margin-bottom: 40px;
  }

  .template .small_box--ellipsis .img {
    margin-right: 0;
    margin-bottom: 10px;
  }

  .template .small_box--ellipsis .text {
    position: relative;
    z-index: 9999;
    width: 100%;
    max-height: 5.5em;
    overflow: hidden;
  }

  .template .small_box--ellipsis .text .open_modal:after {
    content: "...続きを読む";
    position: absolute;
    right: 0;
    bottom: 0;
    background: #fff;
    width: 7.75em;
    text-align: right;
  }

  .template .small_box--ellipsis .open_modal {
    display: block;

  }

  .template .small_box--ellipsis .open_modal:hover {
    cursor: pointer;
  }

  .template .modalwindow .modal_content {
    margin-top: 55px;
  }

  .template .modalwindow .close_modal {
    position: absolute;
    right: 10px;
    top: 5px;
    font-size: 30px;
    padding: 10px;
    display: block;
    color: #fff;
    line-height: 1;
  }

  .template .more_btn {
    width: 100%;
    border: solid 1px #333;
    text-align: center;
    margin: 30px auto 0;
  }

  .template .more_btn a {
    padding: 10px;
    display: block;
  }

  .template .company_area {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-flex-direction: column;
    flex-direction: column;
    margin-top: 20px;
  }

  .template .company_area .area {
    width: auto;
    margin-bottom: 20px;
  }

  .template .company_area .area_ttl {
    display: inline-block;
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: bold;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(60%, #cee0d9));
    background: -webkit-linear-gradient(transparent 60%, #cee0d9 60%);
    background: -o-linear-gradient(transparent 60%, #cee0d9 60%);
    background: linear-gradient(rgba(0, 0, 0, 0) 60%, #cee0d9 60%);
  }

  .template .company_area .area_ditail {
    margin-bottom: 20px;
  }

  .template .company_area .area_ditail .ttl {
    font-size: 15px;
    font-weight: bold;
  }

  .template .company_area .area_ditail .text {
    padding-left: 1em;
  }

  .template .company_area .area_ditail .list {
    margin: 8px 0;
    padding-left: 0;
    list-style: none;
  }

  .template .company_area .area_ditail .list li {
    display: inline-block;
    border-radius: 30px;
    padding: 4px 10px;
    font-size: 12px;
    color: #fff;
    background: #61c0b2;
    font-weight: bold;
  }

  .template .company_area .area_ditail a {
    text-decoration: underline;
  }

  .landList .architecture-area {
    position: relative;
  }

  .landList .bx-wrapper .bx-controls-direction a {
    display: block;
  }

  .landList .bx-wrapper .bx-controls-direction a.bx-prev {
    background-image: url(../img/prev.png);
    background-repeat: no-repeat;
    background-position: center;
    left: -40px;
  }

  .landList .bx-wrapper .bx-controls-direction a.bx-next {
    background-image: url(../img/next.png);
    background-repeat: no-repeat;
    background-position: center;
    right: -40px;
  }

  .shopList .professional .cont {
    display: block;
  }

  .area02 .chapter03 .takumi_cont {
    width: 100%;
  }

  .area02 .chapter03 .chapter03_slider01 {
    margin-bottom: 20px;
  }

  .area02 .chapter03 .takumi_cont .img img {
    height: 200px;
  }

  .landList .key {
    background: url(../img/land_key.jpg);
    background-size: cover;
  }

  .shopList .key {
    background: url(../img/shop_key.jpg);
    background-size: cover;
  }

  .shopList .key .main_ttl span {
    display: block !important;
  }

  .moreBtn {
    display: block;
    width: 200px;
    padding: 10px 0;
    margin: 0 auto;
    background: #2D2D2D;
    text-align: center;
    border-radius: 20px;
    color: #fff !important;
    transition: all 0.3s;
  }

  .moreBtn:hover {
    opacity: 0.7;
  }

  .pro-contact__ttl {
    text-align: center;
    width: 90%;
    margin: 0 auto 30px auto;
    border-bottom: 1px solid #000;
    font-weight: bold;
    padding-bottom: 10px;
  }

  .pro-contact__ttl span {
    display: block;
  }

  .pro-contact__about {
    width: 90%;
    margin: 0 auto;
  }

  .about-textarea {
    margin-bottom: 20px;
  }

  .about-graph {
    margin-bottom: 20px;
  }

  .contact .contact-dist {
    width: 90%;
    margin: 0 auto;
  }

  input.widthAuto {
    width: auto !important;
  }

  .page-builder {}

  .page-builder .key {
    background: url(../img/builder_key.png);
    background-position: right;
  }

  .page-builder .key .inner {
    height: 300px;
  }

  .page-builder .key h1 {
    top: 37%;
  }

  .page-builder .builder-result {
    margin-bottom: 46px;
  }

  .page-builder .builder-result p {
    font-size: 20px;
    color: #333;
    margin-bottom: 16px;
  }

  .page-builder .builder-result .builder-select {
    width: 100%;
  }

  .page-builder .builder-list .builder-list-box {
    padding-bottom: 44px;
    margin-bottom: 44px;
    border-bottom: 1px solid #b9b9ba;
  }

  .page-builder .builder-list .builder-list-box .bx-wrapper .bx-pager {
    padding: 0;
  }

  .page-builder .builder-list .builder-list-box:after {
    content: ".";
    display: block;
    height: 0;
    font-size: 0;
    clear: both;
    visibility: hidden;
  }

  .page-builder .builder-list .builder-list-box .builder-list_L {
    width: 100%;
    margin-bottom: 20px;
  }

  .page-builder .builder-list .builder-list-box .builder-list_L:after {
    content: ".";
    display: block;
    height: 0;
    font-size: 0;
    clear: both;
    visibility: hidden;
  }

  .page-builder .builder-list .builder-list-box .builder-list_img {
    margin: 0 auto;
    width: 185px;
    height: 185px;
    overflow: hidden;
    margin-bottom: 20px;
  }

  .page-builder .builder-list .builder-list-box .builder-list_img img {
    object-fit: cover;
    font-family: 'object-fit: cover';
    width: 185px;
    height: 185px;
  }

  .page-builder .builder-list .builder-list-box .builder-list_info {

    width: 100%;
  }

  .page-builder .builder-list .builder-list-box .builder-list_R {
    width: 100%$;
  }

  .page-builder .builder-list .builder-list-box .builder-list_R:after {
    content: ".";
    display: block;
    height: 0;
    font-size: 0;
    clear: both;
    visibility: hidden;
  }

  .page-builder .builder-list .builder-list-box .builder-num {}

  .page-builder .builder-list .builder-list-box .builder-collabo {
    width: 100%;
  }

  .page-builder .builder-list .builder-list-box .builder-collabo li {
    position: relative;
    font-size: 15px;
    margin-bottom: 6px;
    padding-left: 20px;
  }

  .page-builder .builder-list .builder-list-box .builder-collabo li:after {
    content: "▶︎";
    position: absolute;
    top: 4px;
    left: 0;
    font-size: 10px;
  }

  .page-builder .builder-list .builder-list-box .builder-list_info_name {
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 10px;
  }

  .page-builder .builder-list .builder-list-box p {
    font-weight: 13px;
    margin-bottom: 2px;
  }

  .page-builder .builder-list .builder-list-box .builder-list-label {
    font-size: 15px;
    font-weight: bold;
    width: 100%;
    text-align: center;
  }

  .page-builder .builder-list .builder-list-box .builder-num {
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    width: 100%;
    padding: 0 10px;
    line-height: 1.5;
    background: linear-gradient(transparent 70%, #cee0d9 0%);
    background-position-y: -5px;
    margin-bottom: 20px;
  }

  .page-builder .collabo-btn {
    text-align: center;
    display: none;
    cursor: pointer;
    margin-top: 20px;
    font-size: 14px;
    font-weight: bold;
  }

  .sp-land-tit {
    width: 90%;
    margin: 0 auto;
    font-size: 18px;
    font-weight: bold;
  }

}

.kv-slide {
  display: none;
}

.kv-slide.slick-initialized {
  display: block;
}

#loading {
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

#loader-bg {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: #FFF;
  z-index: 99999;
}

.sk-folding-cube {
  margin: 20px auto;
  width: 40px;
  height: 40px;
  position: relative;
  -webkit-transform: rotateZ(45deg);
  transform: rotateZ(45deg);
}

.sk-folding-cube .sk-cube {
  float: left;
  width: 50%;
  height: 50%;
  position: relative;
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

/* .sk-folding-cube .sk-cube:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #ccc;
  -webkit-animation: sk-foldCubeAngle 2.4s infinite linear both;
  animation: sk-foldCubeAngle 2.4s infinite linear both;
  -webkit-transform-origin: 100% 100%;
  -ms-transform-origin: 100% 100%;
  transform-origin: 100% 100%;
}

.sk-folding-cube .sk-cube2 {
  -webkit-transform: scale(1.1) rotateZ(90deg);
  transform: scale(1.1) rotateZ(90deg);
}

.sk-folding-cube .sk-cube3 {
  -webkit-transform: scale(1.1) rotateZ(180deg);
  transform: scale(1.1) rotateZ(180deg);
}

.sk-folding-cube .sk-cube4 {
  -webkit-transform: scale(1.1) rotateZ(270deg);
  transform: scale(1.1) rotateZ(270deg);
}

.sk-folding-cube .sk-cube2:before {
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
}

.sk-folding-cube .sk-cube3:before {
  -webkit-animation-delay: 0.6s;
  animation-delay: 0.6s;
}

.sk-folding-cube .sk-cube4:before {
  -webkit-animation-delay: 0.9s;
  animation-delay: 0.9s;
}

@-webkit-keyframes sk-foldCubeAngle {

  0%,
  10% {
    -webkit-transform: perspective(140px) rotateX(-180deg);
    transform: perspective(140px) rotateX(-180deg);
    opacity: 0;
  }

  25%,
  75% {
    -webkit-transform: perspective(140px) rotateX(0deg);
    transform: perspective(140px) rotateX(0deg);
    opacity: 1;
  }

  90%,
  100% {
    -webkit-transform: perspective(140px) rotateY(180deg);
    transform: perspective(140px) rotateY(180deg);
    opacity: 0;
  }
}

@keyframes sk-foldCubeAngle {

  0%,
  10% {
    -webkit-transform: perspective(140px) rotateX(-180deg);
    transform: perspective(140px) rotateX(-180deg);
    opacity: 0;
  }

  25%,
  75% {
    -webkit-transform: perspective(140px) rotateX(0deg);
    transform: perspective(140px) rotateX(0deg);
    opacity: 1;
  }

  90%,
  100% {
    -webkit-transform: perspective(140px) rotateY(180deg);
    transform: perspective(140px) rotateY(180deg);
    opacity: 0;
  }
} */

.bx-wrapper .bx-pager.bx-default-pager a {
  border: 1px solid #fff;
}

.land-wrap {
  position: relative;
}

@media (max-width: 767px) {
  .land-wrap {
    margin-top: 40px;
  }
}

.balloon-out {
  position: absolute;
  top: 112px;
  left: -90px;
}

.balloon-out2 {
  position: absolute;
  top: -90px;
  left: -90px;
}

@media (max-width: 767px) {
  .balloon-out {
    display: none;
  }
}

.balloon3-right-btm {
  position: relative;
  display: inline-block;
  margin: 1.5em 15px 1.5em 0;
  padding: 0 5px;
  width: 90px;
  height: 60px;
  line-height: 60px;
  vertical-align: middle;
  text-align: center;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  background: #61c0b2;
  border-radius: 50%;
  box-sizing: border-box;
}

.balloon3-right-btm:before {
  content: "";
  position: absolute;
  bottom: -8px;
  right: -8px;
  margin-top: -15px;
  border: 15px solid transparent;
  border-left: 15px solid #61c0b2;
  z-index: 0;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.landList--det {
  margin-top: 80px;
}

.landList--det .architecture__ttl {
  display: block !important;
  margin-bottom: 60px;
}

@media (max-width: 767px) {
  .landList--det {
    margin-top: 0;
  }

  .landList--det .architecture__ttl {
    margin-bottom: 30px;
  }
}

.recommend__img {
  height: 70px;
  overflow: hidden;
}

.takumi_cont .recommend {
  display: -webkit-flex;
  display: flex;
  margin-top: 20px;

}

.takumi_cont .recommend .recommend__img {
  width: 100px;
  height: 100px;
  margin-right: 10px;
}

.takumi_cont .recommend .recommend__img img {
  width: 100% !important;
  height: auto !important;
}

/* main slide */

.main-slide {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

.main-slide img {
  width: 100%;
}

.main-slide a:hover img {
  opacity: 1;
}

.main-slide {
  text-align: center;
}

.main-slide .slick-dots {
  margin-top: 40px;
}

.main-slide .slick-dots li {
  display: inline-block;
  margin: 0 6px;
}

.main-slide .slick-dots li button {
  text-indent: -9999px;
  border-radius: 50%;
  width: 10px;
  height: 10px;
  background-color: #908F8D;
  padding: 0;
  border: none;
}

.main-slide .slick-next {
  position: absolute;
  background-image: url(../img/next.png);
  background-repeat: no-repeat;
  background-position: center;
  top: calc(50% - 32px);
  right: -40px;
  border: none;
  text-indent: -9999px;
  width: 32px;
  height: 32px;
  background-color: inherit;
  z-index: 3;
}

.main-slide .slick-prev {
  position: absolute;
  background-image: url(../img/prev.png);
  background-repeat: no-repeat;
  background-position: center;
  top: calc(50% - 32px);
  left: -40px;
  border: none;
  text-indent: -9999px;
  width: 32px;
  height: 32px;
  background-color: inherit;
  z-index: 3;
}

.main-slide .slick-dots li.slick-active button {
  background-color: #61c0b2;
}


.ipad .main-slide .slick-next {
  right: 0;
}

.ipad .main-slide .slick-prev {
  left: 0;
}


@media (max-width: 767px) {
  .main-slide .slick-dots {
    margin-top: 20px;
  }

  .main-slide .slick-dots li {
    margin: 0 4px;
  }

  .main-slide .slick-next {
    right: 0;
  }

  .main-slide .slick-prev {
    left: 0;
  }
}